2013-12-05  Dirk Schulze  <dschulze@adobe.com>
	Clarification that the used value is ignored fro <mask-source>

2013-11-02  Dirk Schulze  <dschulze@adobe.com>
	"Animatable" section of 'mask-size', 'mask-position' described
	as repeatable list of lists. Changed to a single list.
	Computed value of 'mask-repeat' and 'mask-position' was described
	as list of items. Changed to have just one value.
	Change link to ED from http://dev.w3.org/fxtf/masking/ to
	http://dev.w3.org/fxtf/css-masking-1/

2013-10-09  Dirk Schulze  <dschulze@adobe.com>
	Removed 'child' and select() function from the first level of Masking. The CSS WG
	is looking into a more general approach that can be used cross-specification.

2013-09-13  Dirk Schulze  <dschulze@adobe.com>
	Put child and child-selector values at risk.

2013-09-13  Dirk Schulze  <dschulze@adobe.com>
	Deferred multiple layers to the next level.
	'mask' resets 'mask-box-image' properties.
	Initial values for 'mask-repeat', 'mask-position' and 'mask-origin'
	changed to ''no-repeat'', ''center'' and ''border-box''.
	Added security model for pixel operations and fetching of masking
	and clipping resources.

2013-06-29  Dirk Schulze  <dschulze@adobe.com>
	Corrected initial value of 'clip' to 'auto'.

2013-06-20  Dirk Schulze  <dschulze@adobe.com>
	Reference CSS Shapes module instead of CSS Exclusions.

2013-05-30  Dirk Schulze  <dschulze@adobe.com>
	Remove issue about 'mask: none' as suggested on www-style.

2013-05-30  Dirk Schulze  <dschulze@adobe.com>
	Prepare document for publication.

2013-05-30  Dirk Schulze  <dschulze@adobe.com>
	Add link to test suite.

2013-05-29  Dirk Schulze  <dschulze@adobe.com>
	Add note and issue that 'mask: none' does not influence 'mask-box-image'.

2013-05-22  Dirk Schulze  <dschulze@adobe.com>
	Clarify interaction with Visual Effects module from CSS 2.1.
	Restrict masks and clipping paths not to apply to defs elements.
	Add issue to fix security model.

2013-04-05  Dirk Schulze  <dschulze@adobe.com>
	Clarify when a stacking context gets created.

2013-04-05  Dirk Schulze  <dschulze@adobe.com>
	Clarify the difference of 'mask-type' and 'mask-source-type'. Added an example.

2013-04-05  Dirk Schulze  <dschulze@adobe.com>
	Remove <clip-box>; use [ <box> | no-clip ] instead.

2013-04-05  Dirk Schulze  <dschulze@adobe.com>
	Update presentation attribute style with property style.

2013-04-05  Dirk Schulze  <dschulze@adobe.com>
	Experimental change of style of element names.

2013-04-04  Dirk Schulze  <dschulze@adobe.com>
	After further checking, everything that would require SVG2 was removed.
	Switching from SVG2 to SVG11 everywhere.

2013-04-04  Dirk Schulze  <dschulze@adobe.com>
	Update references to SVG2 and CSS Exclusions.

2013-04-04  Dirk Schulze  <dschulze@adobe.com>
	Reference value definitions of CSS Background and Borders.

2013-04-04  Dirk Schulze  <dschulze@adobe.com>
	Change titles from Mask to Layered Masks and Mask Box Image to Box-Image Masks.

2013-04-03  Dirk Schulze  <dschulze@adobe.com>
	Move section 'The Mask Image Rendering Model' to 'Mask'

2013-04-03  Dirk Schulze  <dschulze@adobe.com>
	Move visible effect paint order definition to module interaction.

2013-04-03  Dirk Schulze  <dschulze@adobe.com>
	Incorporated more feedback from fantasai:
	- fixed definition of child
	- fixed definition of select()
	- clarify behavior on invalid URI
	- editorial changes

2013-04-02  Dirk Schulze  <dschulze@adobe.com>
	descendant is not correct either, should be child to be precise.

2013-04-02  Dirk Schulze  <dschulze@adobe.com>
	Sibling should be descendant on selector() and child value for mask-image and clip-path.

2013-04-02  Dirk Schulze  <dschulze@adobe.com>
	Clean up introduction and term definitions after feedback of fantasai.

2013-04-02  Dirk Schulze  <dschulze@adobe.com>
	Style elements like in SVG2.

2013-04-02  Dirk Schulze  <dschulze@adobe.com>
	Editorial changes in terminology section.

2013-03-13  Dirk Schulze  <dschulze@adobe.com>
	Incorporate feedback from fantasai.
	http://lists.w3.org/Archives/Public/www-style/2013Mar/0228.html

2013-03-12  Dirk Schulze  <dschulze@adobe.com>
	Add conformance section.

2013-03-11  Dirk Schulze  <dschulze@adobe.com>
	Incorporate feedback from Liam R E Quin.
	http://lists.w3.org/Archives/Public/www-style/2013Mar/0198.html

2013-03-10  Dirk Schulze  <dschulze@adobe.com>
	Incorporate feedback from Björn Höhrmann.
	http://lists.w3.org/Archives/Public/www-style/2013Mar/0190.html

2013-03-08  Dirk Schulze  <dschulze@adobe.com>
	Introduce unclipped masks for 'mask' element.

2013-03-07  Dirk Schulze  <dschulze@adobe.com>
	Style changes.

2013-03-01  Dirk Schulze  <dschulze@adobe.com>
	More clarifications on definintion text.

2013-03-01 Brian Birtles <bbirtles@mozilla.com>
	Clarify the meaning of 'child' when used with the 'clip-path' property.
	Remove some overlapping definitions.

2013-02-19  Dirk Schulze  <dschulze@adobe.com>
	Rely on CSS Backgrounds and Border sepcification text as much as possible.

2013-01-17  Dirk Schulze  <dschulze@adobe.com>
	SVG WG resolved to use bounding client rect for percentage resolving.

2013-01-17  Dirk Schulze  <dschulze@adobe.com>
	Make SVGClipPathElement inherit from SVGElement and add 'transform' attribute to interface.

2013-01-15  Dirk Schulze  <dschulze@adobe.com>
	Remove implementing of SVGTest as discussed on SVG WG meeting of 01-10-2013.

2013-01-09 dschulze@adobe.com
	Remove defintions for SVGDefinitionElement.

2013-01-09 dschulze@adobe.com
	Add changes to 'mask' shorthand as clarified in CSS WG meeting today.

2013-01-09 dschulze@adobe.com
	Correct IDL defintion of SVGClipPathElement.

2013-01-08 dschulze@adobe.com
	Fixed syntax for 'mask-image' property.

2012-12-21 dschulze@adobe.com
	Fixed some typos and examples.

2012-12-21 dschulze@adobe.com
	Introduce source-type data type.
	Introduce mask-source-type longhand.

2012-12-10 dschulze@adobe.com
	Introduce mask-reference data type.
	Remove issues as discussed in FXTF call from 2012-12-10.
	Replace 'none' by 'no-clip' for mask-clip.

2012-11-08 dschulze@adobe.com
	Smaller typo corrections. Remove statement about extending drawing area with masks.

2012-10-29 dschulze@adobe.com
	Add 'none' as keyword for 'mask-clip'.
	Deprecate 'clip'.
	Clean up issues.

2012-10-27 dschulze@adobe.com
	Add origin restriction for resources.

2012-10-26 dschulze@adobe.com
	Add issue to 'mask' property after feedback from Mozilla.
	Link clean up.

2012-10-22 bbirtles@mozilla.com
	Remove absolute links to interfaces and take them from the definitions file
	instead.

2012-10-22 bbirtles@mozilla.com
	Fix some typos and links.

2012-10-21 dschulze@adobe.com
	Make interface code more validator friendly.

2012-10-21 dschulze@adobe.com
	Add CSSOM-VIEW to other references section.

2012-10-21 dschulze@adobe.com
	Add DOM interfaces for 'mask' and 'clipPath'.

2012-10-19 dschulze@adobe.com
	Merge clip region defintion from 'clip' and 'clip-path'.

2012-10-19 dschulze@adobe.com
	Remove masking from example images.

2012-10-12 dschulze@adobe.com
	Added clipping to abstract and introduction.

2012-10-11 dschulze@adobe.com
	Specify how mask-box-image contribute to masking.
	Cleanup.

2012-10-11 dschulze@adobe.com
	Replace all FuncIRI references by url.
	Remove normative reference to Filter Effects and just use SVG 1.1.
	Fixed typos.

2012-10-10 dschulze@adobe.com
	Added 'clip' property from CSS 2.1.
	Fixed typos.

2012-10-09 bbirtles@mozilla.com
	Fixed further typos.
	Added definition of alpha and luminance under 'mask' property.
	Extend example of mask-type overriding to something more realistic.

2012-10-07 dschulze@adobe.com
	Fixed typos.

2012-10-05 dschulze@adobe.com
	'alpha' and 'luminance' keywords on 'mask' override 'mask-type' definition.
	Make 'mask-type' presentation attribute.
	Define that 'mask-*' properties have no affect on referenced 'mask' elements.

2012-10-02 dschulze@adobe.com
	Added 'alpha' and 'luminance' keywords to mask reference syntax.
	Specified how mask images of different masking types are combined.

2012-09-26 dschulze@adobe.com
	Added Brian as editor to the spec.

2012-09-25 bbirtles@mozilla.com
	Remove maskType from mask element since it is now defined as the mask-type
	property.
	Fix some typos / grammar.
	Fix some linking issues.
	Add Brian as author.
	Disallow 'mask-image: none alpha'
	Remove some broken links.

2012-09-19 dschulze@adobe.com
	Fxed typos.
	Made correction on syntax for 'mask-image'. Compatible to WebKit again.
	Updated descripton of 'mask-type'.
	Added issues about used bording boxes as discussed with SVG WG.

2012-09-17 dschulze@adobe.com
	'mask-type' just applies to mask element.
	Define border-box and content-box for SVG.
	Add mask type values to 'mask-image'.

2012-09-05 dschulze@adobe.com
	Added new editors Tab Atkins and Dirk Schulze to CSS Masking.

2012-08-29 dschulze@adobe.com
	Removed 'mask-attachment' for now and updated issues to match resolutions of CSS WG.

2012-08-20 dschulze@adobe.com
	Fixed some links.

2012-08-20 dschulze@adobe.com
	Add introduction for 'mask-box-image'.

2012-08-20 dschulze@adobe.com
	Allow <shape>, child and select() values for 'clip-path'.

2012-08-15 dschulze@adobe.com
	Added issues that feature need to be proofed for 'mask-attachment', 'mask-origin' and 'mask-clip'
	Replaced more PNG images with SVG

2012-08-14 dschulze@adobe.com
	Added example for 'mask-box-image'

2012-08-14 dschulze@adobe.com
	Add new example of masking in the intro.

2012-08-13 dschulze@adobe.com
	Add 'mask-box-image' property descriptions.
	Changed intitial values of 'mask-box-image' properties to match WebKit.

2012-08-13 dschulze@adobe.com
	Add 'mask-box-image' properties, description follows.
	Changed pseudo-stacking-context to stacking context.

2012-08-12 dschulze@adobe.com
	Add 'clip-path' to specification uppen a request of the SVG WG.

2012-08-12 dschulze@adobe.com
	Created new sections for Mask and Mask Box Image.

2012-08-13 bbirtles@mozilla.com
	Add DOM reference. Make Selector 4 reference normative.

2012-08-13 bbirtles@mozilla.com
	Define decorated bounding box.

2012-08-13 bbirtles@mozilla.com
	Fix link to paint server.

2012-08-13 bbirtles@mozilla.com
	Specify the child selection part of masking.

2012-08-13 bbirtles@mozilla.com
	Fix some broken links in masking spec.

2012-08-13 bbirtles@mozilla.com
	Add extra text from SVG 2 mask property explaining defaults.

2012-08-13 bbirtles@mozilla.com
	Add note about needing to define parsing for url() syntax.

2012-08-13 bbirtles@mozilla.com
	Remove section about direct mask sources and replace with section on paint
	servers.

2012-08-12 dschulze@adobe.com
	Added more images.

2012-08-12 dschulze@adobe.com
	More clarification on used terms.

2012-08-11 dschulze@adobe.com
	Changed syntax for 'mask' and other properties to fit initial intention.

2012-08-11 dschulze@adobe.com
	Added 'The Masking Rendering Model' section.

2012-08-11 dschulze@adobe.com
	Mask sources can not be stacked to a mask layer.

2012-08-11 dschulze@adobe.com
    Make 'mask' shorthand property.

2012-08-11 dschulze@adobe.com
    Fixed typo on 'mask-origin'.

2012-08-11 dschulze@adobe.com
    Added 'mask-origin'.

2012-08-11 dschulze@adobe.com
    Added more properties from the implementation of CSS mask in WebKit.

2012-08-10 dschulze@adobe.com
    Create template for CSS Masking.
